Project

General

Profile

Actions

Bug #10926

closed

Miscompiled Firefox 60.6.2

Added by Cristian Achim over 3 years ago. Updated over 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
OI-Userland
Target version:
Start date:
2019-05-07
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:

Description

I upgraded to the new Firefox package with today's, 7th of may 2019, update to Firefox among other packages that were updated. Now Firefox doesn't start. From the command line:

$firefox
Error: Platform version '60.6.1' is not compatible with
minVersion >= 60.6.2
maxVersion <= 60.6.2

At the moment I am using a Virtualbox VM to access the web.

Actions #1

Updated by Michal Nowak over 3 years ago

  • Subject changed from Firefox packaging issue? to Miscompiled Firefox 60.6.2
  • Category set to OI-Userland
  • Status changed from New to In Progress
  • Assignee set to Michal Nowak
  • Target version set to Hipster
  • % Done changed from 0 to 50
  • Tags deleted (needs-triage)

I am sorry about that. Our build server miscompiled Firefox. We will fix it right away. In couple of hours there will be a new build of the same version, once available, install it.

Actions #2

Updated by Michal Nowak over 3 years ago

In the meantime you may want to reboot to backup BE, which was likely created and which has working Firefox 60.6.1.

Actions #3

Updated by Michal Nowak over 3 years ago

  • Status changed from In Progress to Closed
  • % Done changed from 50 to 100

web/browser/firefox@60.6.2-2018.0.0.0 is now available, please update.

I am sorry again for the inconvenience.

Actions

Also available in: Atom PDF